<transcript>
 <messages>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>segundo eles a tv tem um valor sentimental pois foi ganho de presente do filho</body>
   <date>2017-08-11 09:41:15.602 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>há deixa ele pagar, vai levar mais ou menos um ano pra ele pagar tudo, e depois a gente v~e como faz ...</body>
   <date>2017-08-11 09:42:33.227 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>fui ate ele e não quis assinar antes de falar com vc</body>
   <date>2017-08-11 09:43:03.662 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>mas ele assinou?</body>
   <date>2017-08-11 09:43:42.936 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>hj ele me ligou e disse que vem aqui assinar e pagar a primeira parcela, so me questionou sobre um recibo </body>
   <date>2017-08-11 09:44:01.129 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu disse para ficar tranquilo que daria um recibo de pagamento referente essa primeira parcela</body>
   <date>2017-08-11 09:44:55.123 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>então faça um recibo ai para ele discriminando o valor de foi pago, o numero do processo, data e local</body>
   <date>2017-08-11 09:45:02.512 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>e toda vez que ele for pagar uma parcela ai, pq assim ficou convencionado, vc emite um recibo para ele. Nós fazemos isso aqui tb quando os devedores vem pagar as parcelas da divida aqui no escritório</body>
   <date>2017-08-11 09:46:27.854 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok Dra tenha um bom dia</body>
   <date>2017-08-11 09:48:12.563 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>pra vc tb</body>
   <date>2017-08-11 09:48:41.988 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Dra nosso amigo assinou e pagou ok</body>
   <date>2017-08-11 14:18:27.705 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>opa que maravilha!</body>
   <date>2017-08-11 14:18:47.850 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>no próximo malote de vcs me enviem o acordo por favor, para que eu possa peticionar no processo</body>
   <date>2017-08-11 14:19:15.623 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-08-11 14:19:53.486 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>muito obrigado </body>
   <date>2017-08-11 14:20:12.771 BRT</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nda</body>
   <date>2017-08-11 14:20:26.550 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv7@openfire/Spark</from>
   <body>bom José Carlos! com quem eu falo para saber se a Dalila esta pagando o acordo?</body>
   <date>2017-11-07 09:26:37.297 BRST</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Dra Magda é comigo</body>
   <date>2017-11-07 09:28:21.360 BRST</date>
  </message>
  <message>
   <to>adv7@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eles pagaram duas e a do mes passado ainda não pagou</body>
   <date>2017-11-07 09:28:48.135 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv7@openfire/Spark</from>
   <body>Ok Obrigado!</body>
   <date>2017-11-07 09:29:03.912 BRST</date>
  </message>
 </messages>
</transcript>